.container-white {
    background-color:#fff;
    padding-top:50px;
    padding-bottom:50px;
    text-align: center;
}
.container-white img,
.container-red img {
    margin-right: auto;
    margin-left: auto;
}
.container-white h1 {
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 30px;
    line-height: 1.4;
    color:#e41017;
    font-weight: 300;
}
.container-red {
    background-color: #e41017;
    background-image:url('../img/bg-fleider.png');
    background-repeat: no-repeat;
    background-position: right top;
    padding-top:80px;
    padding-bottom:100px;
    font-family: 'Nanum Gothic', sans-serif;
    font-size: 20px;
    color:#fff;
    font-weight: 300;
    text-align: center;
}
.container-red img {
    border:20px solid #fff;
}
@media (max-width: 900px) {
    .container-red {
        padding-top:150px;
    }
}